Bug 732924 - [abrt] brasero-3.0.0-2.fc15: __GI_raise: Process /usr/bin/brasero was killed by signal 6 (SIGABRT)
Summary: [abrt] brasero-3.0.0-2.fc15: __GI_raise: Process /usr/bin/brasero was killed ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: brasero
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:bfbb4068c26776f72c1aacee84d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 07:42 UTC by Philipp Riemer
Modified: 2012-08-07 17:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:00:42 UTC


Attachments (Terms of Use)
File: maps (60.21 KB, text/plain)
2011-08-24 07:43 UTC, Philipp Riemer
no flags Details
File: backtrace (35.65 KB, text/plain)
2011-08-24 07:43 UTC, Philipp Riemer
no flags Details
File: backtrace (45.07 KB, text/plain)
2012-02-02 11:01 UTC, Alexey Kazakov
no flags Details

Description Philipp Riemer 2011-08-24 07:42:59 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
component:      brasero
crash_function: __GI_raise
executable:     /usr/bin/brasero
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        brasero-3.0.0-2.fc15
reason:         Process /usr/bin/brasero was killed by signal 6 (SIGABRT)
time:           Wed Aug 24 09:14:18 2011
uid:            500
username:       philipp
xsession_errors: ERROR:brasero-drive-settings.c:83:brasero_drive_settings_get_mapping_speed: assertion failed: (medium != NULL)

backtrace:      Text file, 36503 bytes
maps:           Text file, 61652 bytes

comment:
:1. I burned an ISO image with Brasero (I use a Thinkpad T400 with Ultrabay DVDRW drive).
:2. As soon as it is completely written on disk, Brasero wants to go to the validation step if everything was burned correctly - there it crashes.
:3. An md5 hashing of the disk afterwards shows that the image was burned correctly
:
:I tested this procedure with a dvd image file from a partition (this time) as well as with a cd image file from ~/ . This crash happened in both cases, so that the location might not be a problem.
:

comment~:
:1. I burned an ISO image with Brasero.
:2. As soon as it is completely written on disk, Brasero wants to go to the validation step if everything was burned correctly - there it crashes.
:3. An md5 hashing of the disk afterwards shows that the image was burned correctly
:
:I tested this procedure with a dvd image file from a partition (this time) as well as with a cd image file from ~/ . This crash happened in both cases, so that the location might not be a problem.

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1308062423
:/usr/lib64/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.x86_64 (Fedora Project) 1308062475
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311410062
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313304056
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc15.x86_64 (Fedora Project) 1313304057
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308063110
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308062420
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1308063626
:/usr/lib64/libavcodec.so.52.121.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1310775689
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1308062417
:/usr/lib64/libmjpegutils-1.9.so.0.0.0 mjpegtools-libs-1.9.0-2.fc14.x86_64 (RPM Fusion) 1308092169
:/lib64/libnspr4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1313304057
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1308062694
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308063124
:/usr/lib64/libbrasero-utils3.so.1.2.0 brasero-libs-3.0.0-2.fc15.x86_64 (Fedora Project) 1308063130
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1308063118
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1308063106
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308062534
:/usr/lib64/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.x86_64 (RPM Fusion) 1309254857
:/usr/lib64/libavutil.so.50.41.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1310775689
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308063124
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1308062682
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309254835
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309254861
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311409722
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1308062702
:/usr/lib64/libva.so.1.0.14 libva-1.0.14-1.fc15.x86_64 (Fedora Project) 1313304095
:/usr/lib64/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1308062575
:/usr/share/locale/de/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1308062575
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1308062412
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1308063105
:/usr/lib64/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1308062424
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308062534
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308245675
:/usr/lib64/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.x86_64 (RPM Fusion) 1308092170
:/usr/lib64/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.x86_64 (RPM Fusion) 1308071436
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1308062566
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313304049
:/usr/lib64/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1308062461
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1308063107
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1308062422
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.x86_64 (Fedora Project) 1308062460
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1308063107
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1308062459
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308062798
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312370104
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1308062680
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313304056
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1308063118
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308062534
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1308063128
:/usr/lib64/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc15.x86_64 (Fedora Project) 1308062496
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1308062575
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308063124
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313304056
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313304056
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312370107
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1308062416
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1308062675
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1308063118
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1313151362
:/usr/lib64/liblua-5.1.so lua-5.1.4-8.fc15.x86_64 (Fedora Project) 1308062542
:/usr/bin/brasero brasero-3.0.0-2.fc15.x86_64 (Fedora Project) 1308063607
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1308063106
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308062420
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313304056
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1308062538
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1308062416
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1308062675
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313304057
:/usr/lib64/libburn.so.4.65.0 libburn-1.1.0-1.fc15.x86_64 (Fedora Project) 1311870307
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1308062419
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1308062530
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1308062417
:/usr/share/locale/de/LC_MESSAGES/brasero.mo brasero-3.0.0-2.fc15.x86_64 (Fedora Project) 1308063607
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310374447
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1313063241
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308062420
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1308062528
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1308062529
:/usr/lib64/libmplex2-1.9.so.0.0.0 mjpegtools-libs-1.9.0-2.fc14.x86_64 (RPM Fusion) 1308092169
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.x86_64 (Fedora Project) 1308063052
:/usr/lib64/gstreamer-0.10/libgstreplaygain.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1308063141
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.x86_64 (Fedora Project) 1313304061
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308062534
:/usr/lib64/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.x86_64 (Fedora Project) 1308062466
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1308062537
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313304049
:/usr/lib64/gstreamer-0.10/libgstvolume.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308063124
:/usr/lib64/brasero3/plugins/libbrasero-libburn.so brasero-3.0.0-2.fc15.x86_64 (Fedora Project) 1308063607
:/usr/share/locale/de/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312370107
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1308062459
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1308063105
:/usr/lib64/libnss3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1313151349
:/usr/lib64/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.x86_64 (Fedora Project) 1308063093
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313304056
:/usr/lib64/libsmime3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1313151349
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1308063105
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1308062419
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1308062416
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1308062709
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312370105
:/usr/lib64/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.x86_64 (Fedora Project) 1308063072
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310374447
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1308062418
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308063110
:/usr/lib64/libbeagle.so.1.0.3 libbeagle-0.3.9-7.fc15.x86_64 (Fedora Project) 1308062581
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313304056
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1308062421
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1308063483
:/usr/lib64/libvpx.so.0.9.7 libvpx-0.9.7-1.fc15.x86_64 (Fedora Project) 1313304160
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1308063106
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1308062542
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312370105
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1313063241
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1308062419
:/usr/lib64/librtmp.so.0 librtmp-2.3-2.fc14.x86_64 (RPM Fusion) 1308071435
:/usr/lib64/libbrasero-burn3.so.1.2.0 brasero-libs-3.0.0-2.fc15.x86_64 (Fedora Project) 1308063130
:/usr/lib64/brasero3/plugins/libbrasero-checksum.so brasero-3.0.0-2.fc15.x86_64 (Fedora Project) 1308063607
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311410062
:/usr/lib64/gstreamer-0.10/libgstmplex.so gstreamer-plugins-bad-0.10.22-1.fc15.x86_64 (RPM Fusion) 1310775673
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308240036
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312370107
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308062534
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308062798
:/usr/lib64/brasero3/plugins/libbrasero-local-track.so brasero-3.0.0-2.fc15.x86_64 (Fedora Project) 1308063607
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313304056
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313304056
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1308062536
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1308386036
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310374447
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308062534
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1308062419
:/usr/lib64/libssl3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1313151349
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1308062418
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1308063107
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1308062420
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1308062682
:/usr/lib64/brasero3/plugins/libbrasero-burn-uri.so brasero-3.0.0-2.fc15.x86_64 (Fedora Project) 1308063607
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1308063104
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1308062575
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1308063118
:/usr/lib64/libx264.so.114 x264-libs-0.0.0-0.29.20110227.fc15.x86_64 (RPM Fusion) 1308071434
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1308062536
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308062798
:/usr/lib64/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.x86_64 (Fedora Project) 1308062472
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1308063093
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1308062826
:/lib64/libplds4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1313304057
:/usr/lib64/libbrasero-media3.so.1.2.0 brasero-libs-3.0.0-2.fc15.x86_64 (Fedora Project) 1308063130
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311410063
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309254835
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1308062461
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313304056
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313304056
:/usr/lib64/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1308062461
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1308062417
:/lib64/libplc4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1313304057
:/usr/lib64/libavformat.so.52.108.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1310775689
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310374447
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308063124
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1308063105
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-9.fc15.x86_64 (Fedora Project) 1313151353
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308063110
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1308063105

environ:
:XDG_SESSION_ID=1
:HOSTNAME=flipslaptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8ba1893829d34400cbb0326500000009-1314169433.953573-1273485753
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-S0d4p9
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=philipp
:USERNAME=philipp
:MAIL=/var/spool/mail/philipp
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/philipp/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/philipp
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1851
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/philipp
:SHLVL=1
:LOGNAME=philipp
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-x8eMZZJN4A,guid=c8c996c7de9a80f396ed79ca00000012
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/philipp
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-philipp-XprlwV/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1859,unix/unix:/tmp/.ICE-unix/1859
:ORBIT_SOCKETDIR=/tmp/orbit-philipp
:SSH_AUTH_SOCK=/tmp/keyring-S0d4p9/ssh
:GPG_AGENT_INFO=/tmp/keyring-S0d4p9/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/brasero.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2415
:DESKTOP_STARTUP_ID=nautilus-2333-flipslaptop-brasero-0_TIME64126

var_log_messages:
:Aug 22 19:35:32 flipslaptop abrt[3107]: saved core dump of pid 2925 (/usr/bin/brasero) to /var/spool/abrt/ccpp-2011-08-22-19:35:31-2925.new/coredump (84934656 bytes)
:Aug 24 09:14:18 flipslaptop abrt[2563]: saved core dump of pid 2415 (/usr/bin/brasero) to /var/spool/abrt/ccpp-2011-08-24-09:14:18-2415.new/coredump (50900992 bytes)

Comment 1 Philipp Riemer 2011-08-24 07:43:07 UTC
Created attachment 519567 [details]
File: maps

Comment 2 Philipp Riemer 2011-08-24 07:43:11 UTC
Created attachment 519568 [details]
File: backtrace

Comment 3 Alexey Kazakov 2012-02-02 11:01:02 UTC
I was writing ISO image to DVD-R disks.
After completion of burning process and before start of verification Brasero crashed.

It happened twice (with the same ISO).
As far as I can see burning was completed successfully.


backtrace_rating: 4
Package: brasero-3.2.0-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 4 Alexey Kazakov 2012-02-02 11:01:08 UTC
Created attachment 559032 [details]
File: backtrace

Comment 5 Fedora End Of Life 2012-08-07 17:00:44 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.